# Core
- DonorEmail
- DonorFullName
- AmountInCents
- StreetAddress

# WorldPay
- WorldpayAccountName
- WorldpayCurrency
- WorldpayEmail
- WorldpayMethodCodec
- WorldpayNarrativeStatement
- WorldpayReturnto
